- name: Test playbook
  hosts: all
  become: yes
  
  tasks:
  - name: Task ping
    ping:
  
  - name: Install apache2
    apt:
      pkg: 
        - apache2
        - ntop
        - tree
      state: present